unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Menus;

type
  TForm1 = class(TForm)
    PopupMenu1: TPopupMenu;
    PopupMenu2: TPopupMenu;
    cz: TMenuItem;
    zielony1: TMenuItem;
    niebieski1: TMenuItem;
    Arial1: TMenuItem;
    Amelia1: TMenuItem;
    Allegro1: TMenuItem;
    Label1: TLabel;
    procedure Allegro1Click(Sender: TObject);
    procedure Amelia1Click(Sender: TObject);
    procedure Arial1Click(Sender: TObject);
    procedure niebieski1Click(Sender: TObject);
    procedure zielony1Click(Sender: TObject);
    procedure czClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Allegro1Click(Sender: TObject);
begin
   Label1.font.Name:='Comic Sans MS';
end;

procedure TForm1.Amelia1Click(Sender: TObject);
begin
     Label1.font.Name:='Impact';
end;

procedure TForm1.Arial1Click(Sender: TObject);
begin
  Label1.font.Name:='Arial';
end;

procedure TForm1.czClick(Sender: TObject);
begin
  Form1.Color:=clRed;
end;

procedure TForm1.niebieski1Click(Sender: TObject);
begin
Form1.Color:=clBlue;
end;

procedure TForm1.zielony1Click(Sender: TObject);
begin
Form1.Color:=clGreen;
end;

end.
